UR-DESCRIBE(1p)

NAME
ur describe - show class properties, relationships, meta-data

VERSION
This document describes ur describe version 0.29.

SYNOPSIS
ur describe CLASSES-OR-MODULES

ur describe UR::Object

ur describe Acme::Order Acme::Product Acme::Order::LineItem

REQUIRED ARGUMENTS

CLASSES-OR-MODULES
    classes to describe by class name or module path

DESCRIPTION:
  show class properties, relationships, meta-data